<?xml version="1.0" encoding="GB2312"?>
<HiTrackingConfig>
    <AlgoControl>
        <algoEnable name="algoEnable" value="1" ></algoEnable>
        <multiScale name="multiScale" value="1" ></multiScale>
        <moonTracking name="moonTracking" value="1" ></moonTracking>
        <touchTracking name="touchTracking" value="0" ></touchTracking>
        <motionTracking name="motionTracking" value="1" ></motionTracking>
        <aiTracking name="aiTracking" value="0" ></aiTracking>
        <associateOdRoi name="associateOdRoi" value="0" ></associateOdRoi>
        <aivEnable name="aivEnable" value="1" ></aivEnable>
    </AlgoControl>
    <FilterRule>
    </FilterRule>
</HiTrackingConfig>
